img {
    max-width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Cambria;
}

body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    color: #000;
}

.header-wrap{
    background: #fff;
}

.header-wrap{
    border-bottom: 50px solid #647eae;
}

.page-center {
    max-width: 1080px;
    margin: 0 auto;
    clear: both;
    overflow: auto;
}


a.brand {
    color: #647eae;
    text-decoration: none; 
    font-size: 60px;
    letter-spacing: 0;
    font-family: Cambria;
    margin: 10px 0;
    display: block;
    float: left;
}


.screenfns {
    float: right;
}

.screenfns span {
    font-size: 30px;
    margin: 30px 0 0 30px;
    color: #647eae;
    cursor: pointer;
}

.column-left {
    float: left;
    width: 68%;
}

.column-right {
    float: right;
    width: 320px;
    margin-left: 2%;
}

.content-wrap {
    padding: 50px 0;    
}

.bd-masters {
    border: 1px solid #ccc;
    border-left: 4px solid #647eae;
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 30px;
    padding: 10px 0 30px;
}

.bd-masters img, .bd-cert img {
    float: left;
    margin: 20px;
    width: 25.7%;
}

.bd-masters .text, .bd-cert .text {
    float: right;
    width: 65%;
}

.bd-masters-inner , .bd-cert-inner {
    padding: 0 30px 0 0;
    overflow: auto;
}

.bd-cert {
    border: 1px solid #ccc;
    border-right: 3px solid #5cb85c;
    width: 100%;
    float: left;
    clear: both;
    margin: 0 0 30px;
    padding: 10px 0 30px;
}

.bd-cert h2 a, .bd-masters h2 a {
    color: #428BCA;
    font-size: 24px;
    text-decoration: none;
}

.inner1 a.common {
    background: rgb(48, 106, 155);
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    display: table;
    margin: 30px 0 0;
}

.tutorials {
    clear: both;
}

.tutorials ul{
    padding: 0;
    margin: 0;
    list-style: none;
    clear: both;
}

.tutorials ul li {
    float: left;
    width: 47%; 
    margin-right: 6%;
    margin-bottom: 30px;
}

.tutorials ul li:last-child {
    margin: 0;
}

.tutorials .tut {
    border: 1px solid #ccc;
    min-height: 370px;
    text-align: center;
    color: maroon;
    font-weight: 700;
    border-bottom: 3px solid #5cb85c;
    box-shadow: 10px 10px 40px #ccc;
}

.tutorials p {
    margin-top: 30px;
    padding: 0 10px;
}

.tutorials .img-height {
    min-height: 210px;
}

.tutorials .img-height img {
    display: block;
    margin: 0 auto;
}

.tutorials a.common {
    margin: 25px auto;
}

.u-pic img{
    width: 45px;
    float: left;
    margin-right: 10px;
}


.u-pic {
    border-bottom: 6px solid #5cb85c;
    padding: 10px 20px;
}

.course {
    clear: both;
    padding: 20px;
}

.user {
    border: 1px solid #ccc;
    box-shadow: 10px 10px 10px #ccc;
    margin-bottom: 40px;
    position: relative;
}

.user a.edit {
    position: absolute;
    top: 20px;
    right: 20px;
}

.refer {
    overflow: auto;
    border: 1px solid #ccc;
    box-shadow: 10px 10px 10px #ccc;
}

.refer p{
    text-align: center;
    padding: 0 10px;
}

.refer h4{
    border-bottom: 1px solid #ccc;
    padding: 0 10px 10px;
}

.refer .credits {
    clear: both;
    overflow: auto;
    padding: 0 20px;
}

.refer .credits img{
    float: left;
    margin-right: 10px;
    width: 70px;
    margin-top: 20px;
}

.refer .credits p{
    float: right;
    width: 195px;
    padding: 0;
}

.refer a.common {
    margin: 20px auto;
}

/*Inner Page */

/*Login Page*/

.login .screenfns {
    display: none;
}

.banner-wrap {
    background: url(../images/1.jpg) no-repeat top center;
    background-size: 100% 100%;
    height: 290px;
}

.form-wrap {
    width: 46%;
    float: right;
    padding: 0;
    margin: 20px 0 30px 0;
    border: 1px solid #ccc;
}

.form-inner {
    padding: 20px 40px 30px;
}

.form-wrap  h3 {
    font-size: 36px;
    font-weight: 400;
}

.form-wrap  p {
    font-size: 18px;
    font-weight: 400;
}

.form-wrap input {
    background: #faffbd;
    border: 0;
    border: 1px solid #F1F1F1;
    border-radius: 3px;
    color: #000;
    width: 50%;
    font-size: 16px;
    margin: 0 0 30px 0;
    padding: 5px 10px 5px 10px;
    box-shadow: 0px 0px 10px #ccc;
}

.form-wrap .name-fields {
    min-width: 100px;
    display: inline-block;
}

.form-wrap input:focus {
    outline: 0;
}

.form-wrap input::placeholder {
    color: #fff;
}

#submit {
    background: #78b845;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    margin: 20px 0 0 0;
    border-radius: 5px;
    padding: 10px 20px;
    border: 2px solid #63a62f;
    box-shadow: 0 2px 3px #666666;
    text-shadow: 0 -1px 0 #4c9021;
}

#submit span{
    display: inline-block;
    padding: 0 0 0 5px;
}

#submit:focus {
    outline: 0;
}

#submit:hover {
    /*box-shadow: 0px 10px 40px #101624;*/
    color: #fff;
    background-color: #65993d;
} 

.banner-wrap .banner-content {
    overflow: auto;
    background: rgba(22, 21, 21, 0.8);
    max-width: 55%;
    padding: 14px 50px 30px;
    margin: 11% 0;
}

.banner-wrap .banner-content p {
    line-height: 1.5;
}

.banner-content h1 {
    font-size: 50px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
}

.exp-wrap {
    width: 52%;
    float: left;
    margin: 0 1% 30px 0;
}

.exp-wrap-inner {
    padding: 0 20px 48px;
    overflow: auto;
}

.exp-wrap h3{
    color: #f58220;
    font-size: 38px;
    text-align: center;
    font-weight: 400;
}

.exp-wrap ul {
    padding: 0;
    margin: 0;
    list-style: none;
    overflow: auto;
}

.exp-wrap ul li{
    float: left;
    width: 18%;
    margin-right: 2%;
}

.exp-wrap ul li:last-child {
    margin: 0;
}

.exp-wrap ul li span {
    font-size: 52px;
    display: block;
    text-align: center;
}

.exp-wrap ul li strong {
    font-weight: 400;
    display: block;
    text-align: center;
    font-size: 13px;
    color: #000;
    padding: 8px 0 0 0;
}

.form-wrap h3 {
    font-family: Verdana,Geneva,sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: rgb(97, 123, 172);
}

.form-wrap p {
    color: #696969;
    font-size: 15px;
    text-align: start;
}

.form-wrap br {
    display: none;
}

/*Common Inner Pages*/

.menu-wrap {
    width: 100%;
    overflow: auto;
}

.menu-wrap{
    width: 100%;
    float: left;
    clear: both;
    padding: 30px 0;
}

.menu-wrap ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.menu-wrap ul li {
    float: left;
}

.menu-wrap ul li a{
    display: block;
    font-size: 17px;
    margin-right: 13px;
    text-decoration: none;
    color: #000;
    padding: 4px 10px;
    border-top: 2px solid #ccc;
    border-bottom: 2px solid #ccc;
    transition: .25s ease-in-out;
	font-family: "open sans";
}

.menu-wrap ul li a:hover , .menu-wrap ul li a.active {
    border-color: #647eae;
}

.menu-wrap ul li:last-child a {
    margin: 0;
}

.grey {
    
    overflow: auto;
    margin: 0 0 10px;
}

span.circle{
    display: inline-block;
    height: 20px;
    width: 20px;
    float: left;
    border: 1px solid #000;
    border-radius: 50%;
    margin: 14px 30px 10px 20px;
    background: #fff;
}

.grey h4 {
    color: rgb(246, 146, 30);
    font-family: "open sans";
    font-weight: 400;
    font-size: 28px;
    margin: 20px 0;
}

p.no-margin {
    margin: 0;
    padding: 15px 10px 15px 30px;
    background: #efefef;
    cursor: pointer;
}

.discription {
    display: none;
    overflow: auto;
    padding: 20px 0 30px 50px;
}

.discription ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.discription ul li a{
    display: block;
    text-decoration: none;
    padding: 10px 0;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    color: #000;
    font-size: 16px;
}

.discription ul li {
    position: relative;
}
.discription ul li:before {
    position: absolute;
    content: "\f08e";
    font-family: fontAwesome;
    color: #000;
    font-size: 20px;
    left: -36px;
    top: 12px;
}

.discription ul li a span {
    display: block;
    font-size: 15px;
    color: #ccc;
    padding-top: 4px;
}

.discription ol {
    padding: 0;
    margin: 0;
}

.discription ol li {
    padding: 10px 0 10px;
}

.common-inner-left {
    width: 73%;
    float: left;
    margin-right: 2%;
    padding-top: 0px;
}

.common-inner-right {
    width: 25%;
    float: right;
}

.menu-btn {
    display: none;
    margin: 0 auto 15px;
    padding: 15px 20px;
    background: #647eae;
    color: #fff;
    text-align: center;
    text-decoration: none;
}

.menu-btn span{
    padding: 0 10px 0 0;
}

.modules h4 {
    color: #ff9900;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}

.modules p.no-margin {
    background: #90a7ce;
  
}

.modules ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.modules h5 {
    color: #800000;
    padding: 0 20px;
    font-size: 11pt;
    font-weight: 400;
	font-family: "Arial";
}

.modules ul li{
    display: block;
    text-decoration: none;
    padding: 10px 20px 10px 40px;
    border-bottom: 1px solid #ccc;
    text-decoration: none;
    color: #000;
    font-size: 16px;
}

.modules ul li a.one-liner{
	text-decoration: none;
}

.modules ul li a.linux{
	text-decoration: none;
}

.modules ul li span.fa {
    display: inline-block;
    font-size: 17px;
    color: #000;
    padding-top: 4px;
	min-width: 41px;
}


.modules span.important {
    color: #800000;
}
.modules span.assignment {
    color: #996515;
}


.modules span.description {
    font-size: 15px;
    color: #414141;
}

.modules ul li a span.fa {
    display: inline-block;
    font-size: 17px;
    color: #000;
    padding: 0 20px 0 0;
	min-width: 20px;
}

.module-heading {
    border: 1px solid #000;
    margin: 0 0 20px 0;
}

.module-discription {
    display: none;
}

.module-discription .sub-areas {
	padding: 0 0 0 44px; 
}
.module-discription .sub-areas span {
	display: inline-block;
	padding-right: 20px;
}

/*Resumes*/

.resumes .res {
    margin: 0 0 20px;
}

.resumes .res a span {
    font-size: 32px;
    text-decoration: none;
    display: inline-block;
    margin: 0 30px 0 0;
}

.resumes .res a {
    font-size: 22px;
    display: block;
}

/*Books */

.books ul {
    padding: 0 0 0 30px;
    overflow: auto;
    clear: both;
    margin: 0;
    list-style: none;
    border-left: 3px solid #5cb85c;
}

.books ul li {
    float: left;
    margin-right: 2%;
    margin-bottom: 30px;
    width: 20%;
}

.books ul li:nth-child(3n) {
    margin: 0;
}

.modules, .resumes, .books {
    display: none;
}

/*Projects*/

.project-text ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.project-text ul li {
    float: left;
    width: 48%;
    margin-right: 2%;
    margin-bottom: 30px;
}

.project-text ul li:last-child(2n) {
    margin: 0;
}

.project-text h2 {
    text-align: center;
}

.project-text ul li div {
    overflow: auto;
    box-shadow: 9px 2px 16px -1px rgba(0, 0, 0, 0.26);
    border-left: 3px solid rgb(92, 184, 92);
    padding: 15px;
}

.project-text ul li div span{
    display: block;
    color: #DAA520;
    font-family: calibiri;
    font-size: 15px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 12px;
}

.project-text ul li div p{
    color: #000000;
    font-family: "Palatino Linotype","Book Antiqua",Palatino,serif;
    font-size: 18px;
}

.project-text ul li div a{
    float: right;
    display: table;
    margin-top: 20px;
    text-decoration: none;
}

.project-text-top p, .project-text-top ol li {
    line-height: 1.6;
    color: rgb(95, 95, 95);
    font-size: 18px;
}

/*Profile*/


.content-profile .input-container {
    display: -ms-flexbox; /* IE10 */
    display: flex;
    width: 100%;
    margin-bottom: 15px;
}

.content-profile .icon {
    padding: 10px;
    background: rgb(48, 106, 155);
    color: white;
    min-width: 50px;
    text-align: center;
}

.content-profile .input-field {
    width: 100%;
    padding: 10px;
    outline: none;
}

.profile-left {
    width: 20%;
    float: left;
    margin-right: 2%;
}

.profile-left img{
    margin-bottom: 20px;
}

.profile-middle {
    width: 38%;
    float: left;
    margin-right: 8%;
}

.profile-right {
    width: 32%;
    float: left;
}



.profile .common {
    background: rgb(48, 106, 155);
    color: #fff;
    text-decoration: none;
    padding: 10px 20px;
    display: table;
    margin: 20px auto;
}

.profile-middle .common {
    margin: 20px 0;
    border: 0;
}

.profile-left img {
    height: 80px;
    width: 80px;
}

.profile3{
    overflow: auto;
    padding: 30px 0 60px;
}

th {
    background-color: rgb(97, 123, 172);
    padding: 4px 40px;
}

table, th, td {
    border: 1px solid black;
    color: #000;
}

table {
    max-width: 320px;
    display: table;
    margin: 0 auto 30px;  
}

table td {
    padding: 5px 10px;
}

.ipfields span{
    display: inline-block;
    width: 100px;
}

.ipfields{
    margin: 15px 0;
}

.ipfields input{
    width: 60%;
}

.ipfields #textarea{
    height: 100px;
}

.common-inner-right a.right-links{
	text-decoration: none;
	font-size: 22px;
	display: block;
	padding: 20px 45px;
	background: #647eae;
	color: #fff;
	margin: 0 0 30px;
}

.common-inner-right a.right-links:hover {
	background: #5cb85c;
}

.module-discription .description {
    padding: 12px 0 0 45px;
    display: block;
}

/*Responsive */

@media only screen and (max-width: 1080px) {
    .form-wrap br {
        display: block;
    }
    .page-center {
        padding: 0 10px;
    }
    .tutorials .img-height {
        min-height: 160px;
    }
    .tutorials .tut {
        border: 1px solid #ccc;
        min-height: 340px;
    }
	.profile-left {
		width: 100%;
		float: none;
		margin: 0 auto 30px;
		display: table;
		max-width: 260px;
	}
	.profile-right {
		width: 340px;
		float: right;
	}
	.profile-middle {
		width: 45%;
		float: left;
		margin-right: 7%;
	}
}

@media only screen and (max-width: 1000px) {
    .form-inner {
        padding: 20px 20px 30px;
    }
    .bd-masters img, .bd-cert img {
        float: left;
        margin: 10px;
        width: 34%;
    }
    .bd-masters-inner, .bd-cert-inner {
        padding: 0 20px 0 0;
    }
    .bd-masters .text, .bd-cert .text {
        float: right;
        width: 56%;
    }
    .column-left {
        float: left;
        width: 53%;
    }
    .exp-wrap ul li span {
        font-size: 36px;
    }
}

@media only screen and (max-width: 750px) {
    .menu-btn {
        display: table;
    }
    a.brand {
        font-size: 42px;
        float: none;
        margin: 20px auto;
        display: table;
    }
    .screenfns {
        float: none;
        text-align: center;
        padding-bottom: 20px;
    }
    .screenfns span {
        margin: 0 15px;
    }
    .column-left {
        float: none;
        width: 100%;
    }
    .bd-masters img, .bd-cert img {
        float: none;
        margin: 15px auto;
        width: 179px;
        display: table;
    }
    .bd-masters-inner, .bd-cert-inner {
        padding: 0 10px;
    }
    .bd-masters .text, .bd-cert .text {
        float: none;
        width: 100%;
        text-align: center;
    }
    .inner1 a.common {
        margin: 25px auto;
    }
    .bd-masters, .bd-cert {
        border: 1px solid #ccc;
    }
    .bd-masters, .bd-cert {
        padding: 10px 0 0;
    }
    .tutorials ul li {
        float: none;
        width: auto;
        max-width: 270px;
        margin: 0 auto 20px!important;
        min-height: 0;
    }
    .tutorials .img-height {
        min-height: 0;
    }
    .tutorials .tut {
        border: 1px solid #ccc;
        min-height: 0;
    }
    .bd-cert h2 a, .bd-masters h2 a {
        font-size: 21px;
    }
    .bd-masters .text p, .bd-cert .text p {
        font-size: 15px;
        line-height: 1.2;
    }
    .column-right {
        float: none;
        width: 100%;
        max-width: 300px;
        margin: 0 auto;
    }
    .refer .credits img {
        float: none;
        margin: 10px auto;
        width: 70px;
        display: table;
    }
    .refer .credits p {
        float: none;
        width: auto;
    }
    .content-wrap {
        padding: 20px 0;
    }
    .form-wrap, .exp-wrap {
        float: none;
        width: 100%;
        clear: both;
        max-width: 320px;
        margin: 0 auto;
        display: table;
    }
    .banner-wrap {
        display: none;
    }
    
    .form-inner {
        padding: 10px 10px 20px;
    }
    .exp-wrap ul li {
        float: none;
        width: 100%;
        margin: 0 0 20px 0!important;
    }
    .exp-wrap h3 {
        font-size: 28px;
    }
    .common-inner-left{
        float: none;
        width: 100%;
        margin: 0 0 20px 0;
        padding: 0;
    }
    .common-inner-right {
        float: none;
        width: 100%;
        max-width: 250px;
        margin: 0 auto 20px;
    }
    .menu {
        max-width: 320px;
        margin: 0 auto;
    }
    .menu ul {
        display: none;
        margin-bottom: 20px;
    }
    .menu ul li{
        float: none;
    }
    .menu ul li a{
        font-size: 16px;
        border: 0;
        margin: 0 0 1px 0;
        background: #647eae;
        padding: 10px;
        color: #fff;
    }
    .discription {
        padding: 15px 0 15px 50px;
    }
    .menu-wrap {
        padding: 15px 0 0;
    }
    .header-wrap {
        border-bottom: 0;
    }
    span.circle{
        display: none;
    }
    p.no-margin {
        padding: 15px 10px 15px 10px;
    }
    .modules h4 {
        margin: 20px 0;
        font-size: 22px;
    }
    .resumes .res a {
        font-size: 18px;
    }
    .resumes .res a span {
        font-size: 28px;
    }
    .resumes {
        max-width: 230px;
        margin: 15px auto;
    }
    .books ul {
        border-left: 0;
        padding: 20px 0 0 0;
    }
    .books ul li {
        float: none;
        width: 100%;
        max-width: 200px;
        margin: 0 auto 20px!important;
    }
    .books ul li img {
        width: 100%;
    }
    .project-text-top p, .project-text-top ol li {
        line-height: 1.4;
        font-size: 16px;
    }
    .project-text ul li {
        float: none;
        width: 100%;
        margin: 0 0 20px 0!important;
        clear: both;
    }
    .profile-middle {
        width: 100%;
        float: none;
        margin: 0 auto 30px;
        display: table;
        max-width: 320px;
    }
    .profile-right {
        width: 100%;
        float: none;
        margin: 0 auto 30px;
        display: table;
        max-width: 280px;
    }
    .profile3 {
        padding: 20px 0;
    }
    th {
        padding: 4px 10px;
        text-align: left;
    }
}